Bug 225526 - [zh_*] need to add CIDFnmap file back (port el5=>rawhide)
Summary: [zh_*] need to add CIDFnmap file back (port el5=>rawhide)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fonts-chinese   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Caius Chance
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: 231578
TreeView+ depends on / blocked
 
Reported: 2007-01-31 04:37 UTC by Caius Chance
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-21 11:45:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 1 Caius Chance 2007-01-31 04:43:54 UTC
Tested and built. Pending for QA.

Comment 2 A S Alam 2007-05-21 11:45:39 UTC
CLOSE:
tested with following version:
fonts-chinese-3.03-4.fc7


Note You need to log in before you can comment on or make changes to this bug.